body {
	font-family: Arial, Helvetica, sans-serif;
	background-image:url(../images/freshwater/bg.jpg);
	background-repeat:repeat-x;
	background-color:#ecf5ff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#banner_base{
    background-image:url(../images/freshwater/banner_base.jpg);
	background-repeat:no-repeat;
    width: 1024px;
    height:181px;
    vertical-align: bottom;

}
#bruyere2{
     background-image:url(../images/freshwater/bruyere2bg.gif);
	background-repeat:repeat-y;
    width: 77px;    
    vertical-align: bottom;
   /* width="77" valign="bottom" background="../images/freshwater/bruyere2bg.gif"*/
}
#bottom{

    background-image:url(../images/freshwater/bottom.jpg);
	background-repeat:no-repeat;
    width: 900px;
    height: 161px;
    text-align: center;
    vertical-align: bottom;

}
.rubon {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 16px;
	color:  #007FFF;
	/*background-color:#ffffff;*/
	font-weight:bold;
	text-decoration:none;
}
.ruboff {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 16px;
	color: #ffffff;
	/*background-color:#ecf5ff;*/
	font-weight:bold;
	text-decoration:none;
}
.search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #94a582;
	text-decoration:none;
}
a.search:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #94a582;
	text-decoration:underline;
}
.title1  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #125e7e;
	text-decoration:none;
	font-weight:bold;
	text-align: left;
	
}
.titlea1  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #125e7e;	
	font-weight:bold;
	text-align: left;
	
}

.title0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #125e7e;
	text-decoration:none;
	font-weight:bold;
	text-align: center;
	margin: 0 30% ;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #125e7e;
	text-decoration:none;
	font-weight:bold;
	text-align: center;
	margin: 0 30% ;
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #125e7e;
	text-decoration:none;
	font-weight:bold;
	text-align: left;

}
hr{
border: 0;
color: #fff;
background-color: #125e7e;
height: 1px;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5a524e;
	text-decoration:none;
	font-weight:bold;
}
.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #125e7e;
	text-decoration:none;
	font-weight:bold;
}
.texte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5a524e;
	text-decoration:none;
}
.bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #70d5ff;
	text-decoration:none;
}
.previous {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #009ccf;
	text-decoration:none;
}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;
}
.contactbox {
	height:16px;
	width:116px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #798ea2;
	border:solid 1px;
	border-color:#70d5ff;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #009ccf;
	text-decoration:underline;
}
.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #009ccf;
	text-decoration:none;
}
a.news:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #009ccf;
	text-decoration:underline;
}
.boxnews {
	padding-left:16px;
	padding-right:12px;
	color:#6d7a7d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.boxnews2 {
	color:#827a76;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.boxnewsp {
	color:#357893;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.posted {
	color:#94837a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top:0;
	padding-top:0;
	margin-bottom:0;
	padding-bottom:0;
	text-decoration:none;
}
a.posted:hover {
	color:#94837a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top:0;
	padding-top:0;
	margin-bottom:0;
	padding-bottom:0;
	text-decoration:underline;
}
.micro{
	background-image: url(../images/freshwater/microscope.jpg);
	background-repeat:no-repeat;
}
.inputlog {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #009ccf;
	text-align:right;
}
.submenu{
    background-image: url(../images/freshwater/search2.jpg);
	padding-left: 5px;
	padding-right: 5px;
	font-family: "Trebuchet MS", Arial, Verdana;	
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	text-align: center;	
}


.dblogin {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	line-height: 1.5;
	
}
.dbloginbox{
	background-image: url(../images/freshwater/search2.jpg);
	background-repeat: repeat-x;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #327A93;
	margin: 0px;
}

.content{
width:800px;
height:auto;
 padding: 12px 0px 12px 12px; 

}


.button{
background-color: #327A93;
color: #FFFFFF;
min-width: 30px;
padding: 1px 3px;
}


.tick{
    padding-left: 25px;
    background-image: url('../images/layout/tick.png');
	background-repeat:no-repeat;

}
ul.ticked li{
    list-style-image:url('../images/layout/tick.png');



}
ul.ref li{
    list-style-image:url('../images/layout/ref.png');



}
ul.email li{
    list-style-image:url('../images/layout/email.png');



}
.pdf{
    padding-left: 25px;
    background-image: url('../images/layout/pdficon_small.gif');
	background-repeat:no-repeat;
}